# Module: kibana
# Docs: https://www.elastic.co/guide/en/beats/metricbeat/main/metricbeat-module-kibana.html

- module: kibana
  xpack.enabled: true
  period: 10s
  hosts:
    - "https://{{ ip_elk_node_1 }}:5601"
    - "https://{{ ip_elk_node_2 }}:5601"

  username: "{{ beats_username }}"
  password: "{{ beats_password }}"
  ssl.verification_mode: "none"
